Subject: EH-202105301800-411245
From: Dimpy Chawla <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Mon, 31 May 2021 03:25:38 -0700 (MST)

Hi Arif, 

I hope you are doing well. 

Can you please spare sometime from your shift and check this order (# EH-202105301800-411245) . I guess Aaren made a mistake, he removed all the items from UC and escalate this to Jessica via mail. Cx came on chat and asked me about the order cancellation details. So I proceed further and complete all the cancellation and refund processt but the UC shows that the refunded amount was only $9.77 however the order amount is more than this because over the chat cx confirmed that there are still $90 more. So now I don't know what were the items in the order because all the items were deleted. Can you please guide me further what should I do in this case??? 

I look forward to hear from you. 

Thanks & Regards 
Dimpy Chawla